
Infrastructure - Task #6618

Story # 6616 (Closed): release and deploy CCI-1.5.0

Deploy beta release to SANDBOX

2014-11-18 19:40 - Rob Nahf

Status: Closed Start date: 2014-11-18

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-11-18 19:43 - Rob Nahf

- Subject changed from Deploy beta release to sandbox to Deploy beta release to SANDBOX

#2 - 2014-11-19 17:59 - Dave Vieglais

- Target version set to CCI-1.5.0

#3 - 2014-11-19 18:12 - Skye Roseboom

- Status changed from New to In Progress

Jing and Skye deployed components to cn-sandbox.

Skye running replication regression testing.

#4 - 2014-11-20 20:39 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

complete

#5 - 2014-12-15 18:03 - Rob Nahf

- % Done changed from 0 to 100

- Estimated time set to 0.00
